<html>

<head>
    <link href="https://fonts.googleapis.com/css?family=PT+Sans&display=swap" rel="stylesheet">
    <style>
        * {
            font-family: 'PT Sans', sans-serif;
        }
    </style>
</head>


<body>
    <table style="width: 100%; border-collapse: collapse;">
        <tbody>
            <tr>
                <td colspan="3" style="height: 150px;text-align: center;">
                    <img src="https://travelo.live/asset/images/logo2.png" width="323" height="74" />
                </td>
            </tr>

            <tr>
                <td colspan="3">
                    <h2 class="text-left" style="text-align: center; padding-top: 25px;">Scan melalui wallet TPay<br>yang bisa diakses melalui aplikasi Travelo&nbsp;
                    </h2>
                </td>
            </tr>

            <tr>
                <td colspan="3">
                    <p><strong><img style="display: block; margin-left: auto; margin-right: auto; padding: 20px;" src="https://chart.googleapis.com/chart?cht=qr&amp;chs=200x200&amp;chl=tpay|merchant|" alt="" width="300" height="300" /></strong></p>
                </td>
            </tr>

            <tr>
                <td style="padding-bottom: 30px;" colspan="3">
                    <h1 class="text-left" style="text-align: center;">Vegetarian bintan center</h1>
                </td>
            </tr>

            <tr style="background-color: #f44336; height: 60px;color:#ffffff">
                <td style="width: 33%; text-align: center;">1. Scan</td>
                <td style="width: 32%; text-align: center;">2. Masukkan Nominal</td>
                <td style="width: 33%; text-align: center;">3. Bayar</td>
            </tr>

            <tr style="background-color: #f44336; color:#ffffff">
                <td><img style="display: block; margin-left: auto; margin-right: auto;" src="https://travelo.live/asset/images/qr-code.png" width="63" height="63" /></td>
                <td><img style="display: block; margin-left: auto; margin-right: auto;" src="https://travelo.live/asset/images/input.png" width="63" height="63" /></td>
                <td><img style="display: block; margin-left: auto; margin-right: auto;" src="https://travelo.live/asset/images/sucess.png" width="63" height="63" /></td>
            </tr>
            <tr style="background-color: #f44336;  height: 60px;color:#ffffff">
                <td style="text-align: center;padding-top: 25px;" colspan="3">Copyright &copy; 2019 Travelo. All Rights Reserved
                </td>
            </tr>
        </tbody>
    </table>

</body>

</html>